tzurbaev/giftd-editor-manager

0.9.9 2017-06-22 10:47 UTC

This package is auto-updated.

Last update: 2023-01-07 04:05:11 UTC


README

Build Status StyleCI ScrutinizerCI Latest Version on Packagist Software License

Requirements

This package requires PHP 7.0 or higher.

Installation

You can install the package via composer:

$ composer require tzurbaev/giftd-editor-manager

Documentation

Change log

Please see CHANGELOG for more information on what has changed recently.

Testing

$ vendor/bin/phpunit

Contributing

Please see CONTRIBUTING for details.

Security

If you discover any security related issues, please email zurbaev@gmail.com instead of using the issue tracker.

License

The MIT License (MIT). Please see License File for more information.